export class PriceNotFoundError extends Error {
  constructor() {
    super('Variant price not found');
    this.name = 'PriceNotFoundError';
  }
}

export class InvalidPriceError extends Error {
  constructor(message = 'Invalid price command') {
    super(message);
    this.name = 'InvalidPriceError';
  }
}
